T-Shirt Forums banner
1 - 3 of 3 Posts

·
Registered
Joined
·
60 Posts
a basic and a lite reader WILL NOT work with PE 7. You have to have the full version reader, maybe a 5 or 6 might work but I'm not positive. I had lite and upgraded to 7, and the 7 came with the new reader. When I upgraded to next, after installation, it had to upgrade my reader. Good look and as the previous poster said, I'd ask the person that sold you the software where the reader is to go with it.

Good Luck
Trixie
 
1 - 3 of 3 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top